[ogclient]
   comment = OpenGnsys Client
   browseable = no
   writeable = yes 
   locking = no
   path = /opt/opengnsys/ogclient
   guest ok = no

[oglog]
   comment = OpenGnsys Log
   browseable = no
   writeable = yes
   locking = no
   path = /opt/opengnsys/ogclient_log
   guest ok = no
